/********************************************************
   Systems By: @suspraize
   Systems created for Loled Furniture
   YOU ARE NOT PERMITTED TO USE THESE SYSTEMS WITHOUT LEGAL AUTHORIZATION
   IF YOU USE THESE SYSTEMS IN ANY OTHER Add-On YOU WILL TAKE STRIKE
********************************************************/

{"format_version":"1.10.0","animation_controllers":{"controller.animation.mustang.sound.start":{"initial_state":"default","states":{"default":{"transitions":[{"turned_on":"query.mark_variant == 1"}],"blend_transition":1},"turned_on":{"sound_effects":[{"effect":"start_up"}],"transitions":[{"on":"(1.0)"}],"blend_transition":1},"on":{"animations":[{"sound_idle":"!query.ground_speed"},{"sound_move":"query.has_rider && query.ground_speed"}],"transitions":[{"default":"query.mark_variant != 1"}],"blend_transition":1}}},"controller.animation.ford.gear.sound":{"states":{"default":{"sound_effects":[{"effect":"gear_sound"}],"transitions":[{"walk":"query.variant == 1"}]},"walk":{"sound_effects":[{"effect":"gear_sound"}],"transitions":[{"default":"query.variant == 2"}]}}}}}